@charset "UTF-8";
/* CSS Document */

main {
	position: relative;
	box-sizing: border-box;
	opacity: 0;
	transition: 2s all 0s ease;
}
main.loaded {
	opacity: 1;
}

main .spv {
	display: none;
}
main .pcv {
    display: block;
}
@media only screen and (max-width: 768px)  {
	main .spv {
		display: block;
	}	
	main .pcv {
		display: none;
	}	
}
#toppage {
	width: 100%;
	position: relative;
}
#toppage .video {
	width: 100%;
	height: 100svh;
	background: #eee;
	position: relative;
	overflow: hidden;
}
#toppage .video video {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	max-width:inherit;
	min-height: 100%;
	min-width: 100%;
	width: auto;
	height: auto;
	background: #000
}
#toppage .video .logo {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	line-height: 0;
	z-index: 10;
	filter: invert(1)
}
#toppage h2 {
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: 500;
	margin: 25px
}
#toppage .video a {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	z-index: 1;
}
@media only screen and (max-width: 768px)  {
	#toppage .video .logo {
		display: none
	}
	#toppage .video video {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		max-width:inherit;
		min-height: 100%;
		width: 100%;
		background: #000
	}
}


#about {
	padding: 10% 2%;
	box-sizing: border-box;
	position: relative;
}
#about .inner {
	box-sizing: border-box;
	position: relative;
}
#about .img {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 0;
}
#about .img img{
	position: sticky;
	top: 0;
	width: 100%;
}

#about .data {
	width: 45%;
	margin-left: 55%;
}
#about .data dt {
	margin:5% 0 0%;
	font-size: 1.4rem;
	letter-spacing: 0.1rem;
}

#about .data dd {
	margin: 2% 0 1%;
	padding: 0;
	font-size: 1.2rem;
}
#about .data dd span {
	display: block;
	font-size: 1.4rem;
	margin: 0;
	letter-spacing: 0.1rem;
}
@media only screen and (max-width: 768px)  {
	#about {
		padding: 20% 0 0;
	}
	#about .img {
		width: 100%;
		height: auto;
		position: relative;
		top: auto;
		left: auto;
	}
	#about .img img{
		position: relative;
	}

	#about .data {
		width: 90%;
		margin: 0% 5%;
	}	
	#about .data dt {
		font-size: 1.3rem;
		margin: 20% 0 1%;
	}

	#about .data dd {
		font-size: 1.1rem;
	}
	#about .data dd span {
		font-size: 1.3rem;
	}
}


#unlock {
	position: relative;
	width: 100%;
	height: 100vh;
}
#unlock .inner {
	position: absolute;
	top: 45%;
	left: 0;
	width: 100%;
	transform: translate(0,-50%);
}
#unlock .swiper-slide,#unlock .swiper-slide a {
	display: block;
	position: relative;
	line-height: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
#unlock .swiper-slide .bg {
	position: relative;
	z-index: 1
}
#unlock .swiper-slide .img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;

}
#unlock .swiper-slide video.img {
	min-height: 100%;
	min-width: 100%;
	max-width: inherit;
	width: auto;
	height: auto;

}
#unlock .swiper-slide p {
	font-size: 1.2rem;
	width: 96%;
	margin: 0 auto;
	padding: 0;
	line-height: 1.6;
}
#unlock .swiper-sb {
	margin: 2% 0 0;
}
#unlock .swiper-scrollbar {
	background: #eee;
}
#unlock .swiper-scrollbar-drag {
	background: #999;
}
#unlock .swiper-scrollbar-horizontal {
	height: 2px;
}
@media screen and (max-width: 768px) {
	#unlock {
		height: auto;
		padding: 20% 0 0;
	}
	#unlock .inner {
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
		transform: translate(0%);
	}
	#unlock .swiper-wrapper {
		flex-direction: column;
		row-gap: 20px;
	}
	#unlock .swiper-button-prev,
	#unlock .swiper-button-next {
		display: none;
	}
	#unlock .swiper-slide p {
		font-size: 1.1rem;
		width: 100%;
		box-sizing: border-box;
		padding: 0 25px
	}
}



#product {
	position: relative;
}
#product .inner {
	position: relative;
}
#product .list {
	box-sizing: border-box;
	padding: 3px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}
#product img {
	width: 100%;
}
#product .list li {
	box-sizing: border-box;
	padding: 3px;
	position: relative;
}
#product .list li a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	display: block
}
#product .list li .img {
	line-height: 0;
	position: relative;
	overflow: hidden;
}
#product .list li p {
	font-size: 1.2rem;
	width: 96%;
	margin: 0 auto;
	padding: 0;
}
#product .list li p span {
	display: block;
}
@media screen and (max-width: 768px) {
	#product .list {
		grid-template-columns: 1fr 1fr;
	}	
	#product .list li:nth-of-type(7n) {
		grid-column: 1/3;
	}
	#product.series_product .list li:nth-of-type(7n) {
		grid-column: auto;
	}
	#product .list li p {
		font-size: 1.1rem;
	}
}


#product .series {
	display: flex;
	width: 90%;
	margin: 10% auto 2.5%;
}
#product .series h2 {
	font-weight: 400;
	font-size: 1.4rem;
	margin-right: 5%;
	letter-spacing: 0.1rem;
	line-height: 1.2;
}
#product .series p {
	font-size: 1.2rem;
}

@media screen and (max-width: 768px) {
	#product .series {
		display:block;
	}
	#product .series h2 {
		font-size: 1.4rem;
	}
	#product .series p {
		font-size: 1.1rem;
	}
	#product .sp_main {
		box-sizing: border-box;
		padding: 3px;
		position: relative;
	}
	#product .sp_main a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 10;
		display: block
	}
	#product .sp_main .img {
		line-height: 0;
		position: relative;
		overflow: hidden;
	}
	#product .sp_main p {
		font-size: 1.2rem;
		width: 96%;
		margin: 0 auto;
		padding: 0;
	}
	#product .sp_main p span {
		display: block;
	}
	#product.series_product li:nth-of-type(1) {
		display: none;
	}
}

#detail {
}
#detail .main_img {
	width: 50%;
}

.card-list {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.card {
	position: relative;
	line-height: 0;
}
#detail .main_data {
	width: 36%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 55%;
	
}
#detail .main_data .stick {
	position: sticky;
	top: 5%;
	min-height: 90vh;
	padding-top: 5%;
}
#detail .main_data .name {
	font-size: 1.4rem;
	margin: 0 auto;
	padding: 0;
}
#detail .main_data .name span {
	display: block;
}
#detail .main_data .txt {
	font-size: 1.2rem;
	margin:2.5% auto 10%;
	padding: 0;
}
#detail .main_data .spec p {
	margin: 0;
	padding: 0;
	font-size: 1.2rem;
}
#detail .main_data .color {
	margin: 5% 0 10%
}
#detail .main_data .color p {
	margin: 0;
	padding: 0;
	font-size: 1.2rem;
}
#detail .main_data .color ul {
	display: flex;
	gap:10px;
	margin: 2.5% auto;
}
#detail .main_data .color li span {
	width: 15px;
	height: 15px;
	background: #000;
	display: block;
	border-radius: 100px;
}
#detail .main_data .view_btn a {
	display: block;
	width: 75%;
	background: #E9E7E6;
	text-align: center;
	font-size: 1.3rem;
	text-decoration: none;
	color: #000;
	padding: 5px 0
}
@media screen and (max-width: 768px) {
	#detail .main_img {
		width: 100%;
	}
  .card-list {
    flex-direction: row; 
    overflow-x: auto; 
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
  }

  .card-list::-webkit-scrollbar {
    display: none;
  }

  .card {
    flex: 0 0 90%;
    scroll-snap-align: start;
  }
	#detail .main_data {
		width: 100%;
		height: auto;
		position: relative;
		top: auto;
		left: auto;

	}
	#detail .main_data .stick {
		position: relative;
		top: auto;
		box-sizing: border-box;
		padding: 25px;
		min-height: auto;
	}
	#detail .main_data .view_btn a {
		display: block;
		width: 100%;
		background: #E9E7E6;
		text-align: center;
		font-size: 1.3rem;
		text-decoration: none;
		color: #000;
		padding: 10px 0
	}
}



#shoplist {
	padding: 10%;
	box-sizing: border-box;
	position: relative;
}
#shoplist .inner {
	box-sizing: border-box;
	position: relative;
}
#shoplist .shop {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	text-align: center;
	line-height: 1.8;
}
#shoplist .shop li {
	margin-bottom: 10%;
}
#shoplist .shop h2 {
	font-weight: 500;
	font-size: 1.6rem;
	margin-bottom: 5%;
}
#shoplist .shop p {
	font-weight: 400;
	font-size: 1.2rem;
}

#shoplist .shop .map a {
	background: #E9E7E6;
	text-align: center;
	font-size: 1.2rem;
	text-decoration: none;
	color: #000;
	padding: 5px
}
@media screen and (max-width: 768px) {
	#shoplist .shop {
		padding: 20% 0 0 0;
		display: grid;
		grid-template-columns: 1fr;
	}
	#shoplist .shop h2 {
		font-weight: 500;
		font-size: 1.3rem;
		margin-bottom: 5%;
	}
	#shoplist .shop p {
		font-weight: 400;
		font-size: 1.1rem;
	}
}
#page404 {
	position: relative;
	width: 100%;
	height: 100dvh;
	text-align: center;
}
#page404 .inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 90%;
}
#page404 .inner h2 {
	font-size: 2rem;
}
#page404 .inner p {
	font-size: 1.2rem;
}
#page404 .inner a {
	color: #000;
	border-bottom: 1px solid #000;
	text-decoration: none;
}


.pagination {
    margin-top: 80px;
	letter-spacing: 1px;
    text-align: left;
	box-sizing: border-box;
	padding: 25px;
}

.pagination .page-numbers {
    display: inline-block;
    margin: 0 2px;
     font-size: 1.2rem;
    line-height: 1;
    color: #000;
    text-decoration: none;
}

.pagination .prev {
    font-size: 1.2rem;
	margin: 0 10px 0 0;
}
.pagination .next {
    font-size: 1.2rem;
	margin: 0 0 0 10px;
}
.pagination .current {
    position: relative;
}

.pagination .current::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 1px;
    background: #000;
}


.back {
	text-align: right;
	position: absolute;
	bottom: 2%;
	right: 0;
}
.back a {
	font-size: 1.2rem;
	color: #000;
	text-decoration: none;
	position: relative;
	padding-left: 2rem;
	box-sizing: border-box;
	width: auto;
}
.back a::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background: url("../img/arrow_back.svg") no-repeat;
	background-size: 1rem;
	width: 1rem;
	height: 1rem;
	
}
@media screen and (max-width: 768px) {
	.back {
		position: relative;
		bottom: auto;
		right: auto;
		margin-top: 15%;
	}
}
.sort {
	text-align: right;
	position: fixed;
	bottom: 2%;
	right: 3%;
	font-size: 1.2rem;
	color: #000;
	text-decoration: none;
	box-sizing: border-box;
	width: auto;
}
